.mybanner{position: relative;}
.toNext,.onA{display:block;width: 8%;max-width: 22px;height: 10%;}
.toNext{background: url("/images/right.png") center no-repeat ;background-size:100% 100%;position: absolute;right: 0;top: 45%;}
.onA{background: url("/images/left.png") center no-repeat ;background-size:100% 100%;position: absolute;left: 0;top: 45%;}
.toNext:hover,.onA:hover{width: calc(8% + 5px);max-width:30px;height: calc(10% + 2px);}